
/* ## Newsletter
--------------------------------------------- */
.newsletter-signup {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.newsletter-signup {
  line-height: 1;
  /*background-color: #e8effa;*/
  padding-top: 10px;
  padding-bottom: 10px;
}

.newsletter-signup .wrap {
  border-bottom: 1px solid #B8BEC4;
  padding-bottom: 10px;
  margin-bottom: -10px;
}

.newsletter-signup .call-to-action {
  float: left;
  color: #0459a2;
  width: 39%;
  padding-right: 0px;
}

.newsletter-submit-button {
  background: none !important;
  color: #fff;
  text-shadow: none !important;
  font-family: source sans pro !important;
  font-weight: normal !important;
  font-size: 20px !important;
  border-radius: 0 !important;
  height: 60px !important;
  background-color: #f05922 !important;
  width: 290px !important;
  line-height: 22px !important;
  text-transform: uppercase;
  padding-bottom: 59px;
}
.no-spam-policy {
  text-align: center;
  color: #868686;
}
.newsletter-signup .call-to-action p {
  margin: 0;
  text-align: left;
  max-width: 330px;
  float: right;
  font-weight: bold;
  font-family: roboto;
  font-size: 1.5rem;
}

.newsletter-signup .name-field, .newsletter-signup .email-field {
  float: left;
  /*background-color: #fff;*/
  width: 30%;
  /*margin-left: 5px;*/
  /*border: 1.5px solid #b7bbbf;*/
}

.newsletter-signup .name-field input, .newsletter-signup .email-field input {
  padding: 5px;
  color: #000;
  font-size: 1.4rem;
}

.newsletter-signup .name-field label, .newsletter-signup .email-field label {
  display: block;
  color: red;
  font-size: 12px;
  padding: 5px;
  text-align: center;
  /*background-color: #F6F7F8;*/
}

.newsletter-signup .action-button {
  float: left;
}

.newsletter-signup .action-button input[type="submit"] {
  padding: 5px 10px;
  font-size: 1.5rem;
  text-transform: none;
  background-color: #104CA2;
  color: #fff;
  margin-left: 10px;
  margin-top: 2px;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
}

.newsletter-signup .newsletter-close-button {
  float: right;
  margin-top: -28px;
}

.newsletter-signup .newsletter-close-button p {
  position: absolute;
  color: #b7bbbf;
  font-size: 12px;
  margin-top: -6px;
  margin-left: -23px;
}

.newsletter-signup .newsletter-close-button a {
  background: url("/wp-content/themes/genesis-child/images/newsletter-hideit-x.png") no-repeat;
  width: 17px;
  height: 17px;
  display: block;
  margin-top: 8px;
  margin-left: -14px;
}

.after-post .newsletter-signup {
  border-bottom: 10px solid #007fbc;
  margin-bottom: 10px;
}

.after-post .newsletter-signup .call-to-action {
  width: 40%;
  padding-left: 13px;
}

.after-post .newsletter-signup .newsletter-fields {
  margin-top: 9px;
}

.after-post .newsletter-signup .action-button input[type="submit"] {
  background-color: #007fbc;
  padding: 8px 10px;
  margin-top: -2px;
}

@media only screen and (max-width: 900px) {
  .newsletter-signup .name-field, .newsletter-signup .email-field {
    width: 98%;
  }
  .newsletter-signup .email-field {
    margin-bottom: 14px;
  }
  .newsletter-signup .email-field {
    /*margin-top: 6px;*/
  }
  .after-post .newsletter-signup .name-field, .after-post .newsletter-signup .email-field {
    width: 48%;
  }
  .after-post .newsletter-signup .email-field {
    margin-top: 6px;
    margin-bottom: 8px;
  }
  .after-post .newsletter-signup .call-to-action {
    padding-left: 13px;
    font-size: 14px;
    line-height: 140%;
  }
  .after-post .newsletter-signup .action-button {
    margin-right: 24px;
  }
  .after-post .newsletter-signup .action-button input[type="submit"] {
    padding: 8px 22px;
  }
}

@media only screen and (max-width: 452px) {
  .newsletter-signup .close-button {
    margin-top: -26px;
  }
  .newsletter-signup .action-button {
    width: 125px;
  }
  .newsletter-signup .action-button input[type="submit"] {
    margin-top: 7px;
    margin-left: 0px;
    padding: 5px 10px;
  }
}

@media only screen and (max-width: 358px) {
  .newsletter-signup .close-button p {
    display: none;
  }
  .newsletter-signup .close-button a {
    margin-top: 28px;
    margin-left: 0px;
  }
  .sidebar {
    padding-left: 0px;
  }
}